Jump to content

andy-held

Members
  • Content Count

    1
  • Joined

  • Last visited

About andy-held

  1. There seems to be a segfault in glibc, dmesg tells me: mount.lowntfs-3[13796]: segfault at 559900000000 ip 00007f9d4c4eac01 sp 00007fff65d2acd0 error 4 in libc-2.27.so[7f9d4c453000+1e7000] It happens on 18.04 and 19.04, but not on 16.04. I found some posts around the net about segfaults in glibc 2.27, like https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=893320, but nothing helpful. libreadline should be fixed by now BTW.
×
×
  • Create New...